

#canvas {
    position: absolute;
    z-index: -1;
    bottom: 0px;
    right: 0px;
}
#wx_reg iframe {width:100%!important
}
iframe {
    height: 290px !important
}

.logo {
    position: fixed;
    left: 10px;
    top: 10px
}

.message {
    opacity: 0.7;
}
#wx_default_tip {
    color: #00ffff !important
}
body > .grid {
    height: 100%;
}

.item {
    color: #FFF !important
}

.image {
    margin-top: -100px;
}

.column {
    max-width: 310px;
}

.white {
    color: #FFF
}

.qrcode {
    max-width: 220px !important;
    margin-top: 20px;
}
.impowerBox .qrcode {
    width: 200px;
}

.impowerBox .title {
    display: none;
}

.impowerBox .info {
    width: 200px;
}

.status_icon {
    display: none !important
}

.impowerBox .status {
    text-align: center;
}